apiVersion: anynines.com/v1
kind: MongodbInstance
metadata:
  name: example-a9s-mongodb
  namespace: default
spec:
  service: a9s-mongodb50
  plan: mongodbsspl-replica-small-ssl
  compositionRef:
    name: a9s-mongodb
